package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgeneparametersDTO implements Serializable {

    private static final long serialVersionUID = 403543064735673L;

    private Integer tgeneparametersPK;

    private String textvalue;

    private Integer numbervalue;

    private String description;

    private Integer tgenecompany;

        public Integer getTgeneparametersPK() {
    return tgeneparametersPK;
    }

        public void setTgeneparametersPK(Integer tgeneparametersPK) {
    this.tgeneparametersPK = tgeneparametersPK;
    }

        public String getTextvalue() {
    return textvalue;
    }

        public void setTextvalue(String textvalue) {
    this.textvalue = textvalue;
    }

        public Integer getNumbervalue() {
    return numbervalue;
    }

        public void setNumbervalue(Integer numbervalue) {
    this.numbervalue = numbervalue;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public Integer getTgenecompany() {
    return tgenecompany;
    }

        public void setTgenecompany(Integer tgenecompany) {
    this.tgenecompany = tgenecompany;
    }

}